Bug 107442 - [PATCH] databases/squirrel-sql update to 2.4
Summary: [PATCH] databases/squirrel-sql update to 2.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-01-02 21:50 UTC by Roy Boerner
Modified: 2007-01-03 16:30 UTC (History)
0 users

See Also:


Attachments
file.diff (5.41 KB, patch)
2007-01-02 21:50 UTC, Roy Boerner
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Roy Boerner 2007-01-02 21:50:20 UTC
- Update to 2.4 (12/31/2006)
- Port requires now JDK 1.5
- Full Changelog http://squirrel-sql.cvs.sourceforge.net/*checkout*/squirrel-sql/sql12/doc/changes.txt

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2007-01-02 21:50:29 UTC
Class Changed
From-To: change-request->maintainer-update

Fix category (submitter is maintainer)
Comment 2 Martin Wilke freebsd_committer 2007-01-02 22:24:54 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 3 Martin Wilke freebsd_committer 2007-01-03 16:29:47 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 4 dfilter service freebsd_committer 2007-01-03 16:29:50 UTC
miwi        2007-01-03 16:29:36 UTC

  FreeBSD ports repository

  Modified files:
    databases/squirrel-sql Makefile distinfo pkg-plist 
  Added files:
    databases/squirrel-sql pkg-messages 
  Log:
  - Update to 2.4
  
  PR:             ports/107442
  Submitted by:   Roy Boerner<roy.boerner@bsd-crew.de> (Maintainer)
  
  Revision  Changes    Path
  1.3       +4 -4      ports/databases/squirrel-sql/Makefile
  1.4       +3 -3      ports/databases/squirrel-sql/distinfo
  1.1       +7 -0      ports/databases/squirrel-sql/pkg-messages (new)
  1.4       +23 -1     ports/databases/squirrel-sql/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"